# -*- encoding : utf-8 -*-
class CreateSurveyTypes < ActiveRecord::Migration
  def change
    create_table :survey_types do |t|
      t.string :name
      t.string :slug
      t.text :description
      t.text :thank_text
      t.text :intro_text
      t.boolean :locked
      t.boolean :archived

      t.timestamps
    end
  end
end
